Envoi sms par gnokii

Avatar du membre
Seb
Messages : 3543
Enregistré le : 11 février 2009, 17:35
Localisation : Limoges
Contact :

Re: Envoi sms par gnokii

Message par Seb » 23 février 2017, 17:58

Bonjour,

Techniquement avec les post précédents il y a tout ce qu'il faut!!!
"Mieux vaut cent chevaux sous une selle que d'un âne assis dessus"
Joe dans son bar servant un de ses clients...JBT

Avatar du membre
Hujino
Messages : 36
Enregistré le : 18 janvier 2017, 14:50
Localisation : Valence

Re: Envoi sms par gnokii

Message par Hujino » 24 février 2017, 10:27

anicet a écrit :
16 septembre 2015, 16:32
bonjour
j'ai suivi le ttuto a la lettre mais rien ne donne chez moi ,
d'abord le deuxieme archire ne se decompresse pas chez moi, quant je tape la commende "tar -xjf gnokii-0.6.14.tar.bz2" voila le message d'erreur que ca me renvoi:

tar (child): Error is not recoverable: eiting now
tar: Child returned status 2
tar: Error is not recoverable: exiting now

j'ai decider d'ignoirer ça, et d'essayer d'avancer et faire la suite de la demonstration. j'ai decompresser l'autre sans probleme "tar -xjf gnokii-0.6.14.tar.gz"
puis j'entre dans le dossier creer apres decompression "cd gnokii-0.6.14".
mais des que je tape la commende "./configure" voila l'erreur que ca renvoi:

checkink build system type... x86_64-unknown-linux-gnu
checkink host system type... x86_64-unknown-linux-gnu
checkink target system type... x86_64-unknown-linux-gnu
checkink for gcc... no
checkink for cc... no
checkink for lc... no
configure: error: no acceptable C compiler found in $PATH
See 'config.log' for more details

et bien sur il en ai de meme quant je continu "gmake":

Makefile:16: Makefile.global: Aucun fichier ou dossier de ce type
gmake: *** Pas de regle pour fabriquer la cible << Makefile.global>>. Arret.


sil vous plais j'ai vraiment beoin d'aide , je sais plus quoi faire.
cordialement.
Tout est dis dans les erreurs....

Il faut que tu installes gcc et make pour CentOS

Ensuite, prends un EPEL pour installer gnokii depuis l'EPEL
yum install epel-release
Sauf si tu veux l'installer via un .tar.gz

:)

Répondre